cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Unico Hommes" <Un...@hippo.nl>
Subject RE: AbstractSAXSource incompatible changes [was: DOMStreamerincompatible changes]
Date Wed, 19 Mar 2003 15:49:05 GMT

Bruno Dumon wrote:
> Are you talking about Cocoon 2.0 or 2.1?

Cocoon 2.1.

> I don't think we support that level of compatibility between 
> Cocoon 2.0 and 2.1 

Fair enough.

> -- you'll probably find that other stuff also changed (e.g.
> Parser being split in SAXParser and DOMParser, changes in
> SourceResolving, ...) but most of them are straightforward to port.

OK. I think I'll wait for SourceResolving to have solidified into a proper release.

Mime
View raw message